Package Details: copay 5.9.4-1

Git Clone URL: https://aur.archlinux.org/copay.git (read-only, click to copy)
Package Base: copay
Description: Copay Bitcoin Wallet
Upstream URL: https://copay.io
Keywords: bitcoin blockchain copay cryptocurrency
Licenses: MIT
Submitter: 2bluesc
Maintainer: 2bluesc
Last Packager: 2bluesc
Votes: 13
Popularity: 0.000640
First Submitted: 2015-10-22 05:09
Last Updated: 2019-07-05 00:47

Dependencies (1)

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3

2bluesc commented on 2016-03-02 07:08

Yes, this appears to be my fault. I never updated the md5sum because makepkg just used the previous version tarball that was in my build directory. Fixed now.

Ideally upstream would embed the version in the filename so that this never happens again. Maybe when I'm older.

Thorned_Rose commented on 2016-03-02 04:36

I downloaded the file directly from Github and ran md5sum on it. That gave me 2589311aa0c6bd45d92a1bb7726a4648. I altered the pkgbuild to use this md5 instead and it continued to build and install fine.

Thorned_Rose commented on 2016-03-02 04:33

I have the same error as anonkun. Failed the md5sum check on Copay-linux.zip Can't find the md5 to double check the pkgbuild so have no way of knowing for sure that it's correct....

anonkun commented on 2016-02-27 13:31

Any idea why I keep getting this?

==> Validating source_x86_64 files with md5sums...
Copay-linux.zip ... FAILED
Copay-linux.zip.sig ... Skipped
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build copay.
==> Restart building copay ? [y/N]
==> ------------------------------
==>
==> ERROR: unable to update

I ran the GPG update two days ago, and again today. It imported the key successfully 2 days ago but I still get this issue.

Thorned_Rose commented on 2016-01-30 00:54

Sorted now!Thanks 2bluesc, much appreciated.

2bluesc commented on 2016-01-29 22:29

GPG signature verification was turned on to reduce the risk of tampering[1] and possible theft of Bitcoins.

You need to import Copay's GPG public key. Run `gpg --recv-keys 9D17E656BB3B6163AE9D71725CD600A61112CFA1` as the user you're running yaourt/makepkg as.

[1] https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=copay&id=65a5bf92fa389bbc22259de10d5065a14a8cfcfe#n25

Thorned_Rose commented on 2016-01-29 21:51

==> ERROR: One or more PGP signatures could not be verified!
==> ERROR: Makepkg was unable to build copay.